html {height:100%;}
body {height:auto;
background: #F2F2F2;
font-family: myfont_lighter;
}

@font-face {
    font-family: "myfont_lighter";
    src: url("fonts/hkgrotesk-light-webfont.woff") format('woff');
		font-weight: lighter;
}

@font-face {
    font-family: "myfont_bold";
    src: url("fonts/hkgrotesk-bold-webfont.woff") format('woff');
    font-weight: bold;
}

@font-face {
    font-family: "myfont_medium";
    src: url("fonts/hkgrotesk-medium-webfont.woff") format('woff');
    font-size: medium;
}

@font-face {
    font-family: "myfont_italic";
    src: url("fonts/hkgrotesk-italic-webfont.woff") format('woff');
    font-style: italic;
}


#bloc1
{
	text-align: left;
	padding-left: 10px;
	width:95%;
	height:auto;
	position : relative;
	min-height: 60px;
	overflow: auto;
	min-height: 100px;
	word-spacing: inherit;
}
#bloc2
{
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
	position : relative;
	text-align: left;
	float:left;
	width:28%;
	word-wrap: break-word;
	overflow: auto;
	word-spacing: 0.0001em;
	font-size: 13px;
}


#bloc3
{
	width:35%;
	height:auto;
	margin-left: 35px;
	margin-right: 35px;
	margin-top: 20px;
	border: 0px solid black;
	text-align: justify;
	float:left;
	word-wrap: break-word;
	overflow: auto;
	/* type <percentage> */
	word-spacing: 0.0001em;
	word-break: normal;
	font-size: 14px;
	font-weight:lighter;


}
#bloc4
{
	width:15%;
	height:auto;
	float:left;
	margin-top: 300px;
	text-align: left;
	font-size: 12px;
	font-weight:lighter;

}
#bloc5
{
	border: 0px solid black;
	margin-top: 100px;
	margin-left: 0px;
	text-align: center;
	border: 20px;
	height:100px;
	width:100%;
	float:left;
	font-size: 14px;
}
